
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Музыкальная библиотека:";
/* "Files List:" */
"279.title" = "Список файлов:";
/* "Adjust Columns when Resized" */
"293.title" = "Настройка при изменении размера";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Очистить список когда перетаскивании";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Выбрать все вставленные файлы";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Размер редактора и списка:";
/* Small */
"VHf-QL-mAF.title" = "Маленький";
/* Medium */
"KsO-bH-6XR.title" = "Средняя";
/* Large */
"GQp-ro-YnN.title" = "большой";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Открыть при запуске:";

/* "Autocomplete:" */
"sg7-L5-unW.title" = "Завершение:";
/* "Offer completions on type" */
"GG1-en-sfd.title" = "Предложить метаданные";

/* "Genres:" */
"nqn-HF-1RN.title" = "Жанры:";
/* "Standard" */
"238.title" = "Стандартный";
/* "Custom" */
"cW1-ST-jb7.title" = "Пользовательский";
/* "Collect when editing" */
"78.title" = "Собрать";
/* "Edit Genres" */
"257.title" = "Управлять";
